.tables{
    margin-top: 5px;
    margin-left: 10px;
    margin-right: 10px;
}
.table2{
    background: #2D0C23;
    border-radius: 5px;
    width: 100%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    margin-top: 20px;
}
.tbl{
    width: 100%;
    display: flex;
    justify-content: space-around;
}
.table2 h3{
    margin-left: 50px;
    color: white;
}
.top{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.search{
    display: flex;
    justify-content: right;
    background-color: #F0F0F0;
    align-items: center;
    border-radius: 5px;
    margin-left: 20px;
    width: 100;
    height: 35px;
    margin-top: 15px;
    margin-right:50px;
}
.search input{
    background-color: #F0F0F0;
    border: 0;
}
.search img{
    width: 16px;
    height: 16px;
    margin-right: 10px;
}
::placeholder{
    padding-left: 10px;
}
table {
	width: 90%;
	border-collapse: collapse;
	overflow: hidden;
}
.table2 .btn{
    display: flex;
    justify-content: left;
}
.table2 .btn button{
    border-radius: 5px;
    border: 0;
    margin-top: 15px;
}
.table2 .btn img{
    width: 16px;
    height: 16px;
}
.table2 .btn button{
    margin-left: 20px;
    width: 44px;
    height: 35px;
}

th, td {
	padding: 15px;
	color: #fff;
    text-align: center;
}

th {
	text-align: left;
}

thead th{
		background-color: #542746;
        font-size: 12px;
}
tbody td{
    border-bottom: 1px solid #B2B0B8;
}

tbody tr:hover{
			background-color: rgba(255,255,255,0.3);
}

tbody td:hover {
		position: relative;
		&:hover {
			&:before {
				content: "";
				position: absolute;
				left: 0;
				right: 0;
				top: -9999px;
				bottom: -9999px;
				background-color: rgba(255,255,255,0.2);
				z-index: -1;
		}
	}
}